<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b109f502bb6bedbe16681048f0218a14">
  <dict>
    <!--2020-03-28 10:52:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
